[RestoreInformation]
DriverDesc=Realtek Audio Effects Component
DriverVersion=11.0.6000.685
DriverDate=5-2-2019
DriverProvider=Realtek
DriverClass=SoftwareComponent
DriverInfPath=oem94.inf
DriverInfSection=ApoComponent_Install
DriverHardwareID=SWC\VEN_10EC&AID_0001
